function is_zw(str)
  {
	exp=/[0-9a-zA-Z_]/g;
	if(str.search(exp) != -1)
	{
		return false;
	}
	return true;
  }

 function CheckUser(username)
 { 
  if (document.thisForm.username.value.length<4 || document.thisForm.username.value.length>20)
  { 
  document.getElementById("lblusername").innerHTML ='<img src="images/check_error.gif">&nbsp;<font color=#ff0000>会员帐号必须是4-20位的字符！</font>';
  }
  else 
 {	
  document.scripts[0].src = "Public/AccountCheck.asp?action=peoname&value=" + username;
  }
 }



 function check_thisForm(){
 
 if (document.thisForm.username.value==""){
 alert("会员帐号不能是空值！请继续添加...");
 document.thisForm.username.focus();
 return false;
 }
 if (document.thisForm.username.value.length<4 || document.thisForm.username.value.length>20){
 alert("会员帐号必须是4-20位的字符！请继续添加...");
 document.thisForm.username.focus();
 return false;
 }
 if (is_zw(document.thisForm.username.value)){
  alert("会员帐号不能是中文文字！请继续添加...");
  document.thisForm.username.focus();
  return false;
 }
 
 if (document.thisForm.PU_Name.value==""){
 alert("真实姓名不能是空值！请继续添加...");
 document.thisForm.PU_Name.focus();
 return false;
 }
 if (document.thisForm.PU_Cert.value==""){
 alert("身份证号不能是空值！请继续添加...");
 document.thisForm.PU_Cert.focus();
 return false;
 }
 if (document.thisForm.PU_Tel.value==""){
 alert("联系电话不能是空值！请继续添加...");
 document.thisForm.PU_Tel.focus();
 return false;
 }
 if (document.thisForm.PU_Add.value==""){
 alert("通讯地址不能是空值！请继续添加...");
 document.thisForm.PU_Add.focus();
 return false;
 }
 }